/*
 Theme Name:   catalinapopa-customify
 Theme URI:    
 Description:  Customify Child Theme
 Author:       WBGR
 Author URI:   https://webgrow.ro
 Template:     customify
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  
*/

/* ========== CSS MENIU ========== */
#page-titlebar, #page-breadcrumb {
  display: none;
}

/* ========== CSS FOOTER ========== */
/*.footer-menu-section a {
  margin: 0px 10px;
}*/
.footer-menu-section .menu-item-56::after {
  content: " | ";
  padding: 0px 10px;
}
.footer-menu-section .menu-item-57::after {
  content: " | ";
  padding: 0px 10px;
}